[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] K12LTSP 4.1



On Thu, 10 Jun 2004, Julius Szelagiewicz wrote:

>> > I'm also considering a K12LTSP 3.1.3 and a K12LTSP 4.0.3 release. The 3.1.3
>> > release would contain new apt, up2date, and yum packages that point to
>> > fedoralegacy.org for updates, as well as include the various updates since
>> > 3.1.2 was released. K12LTSP 4.0.3 would contain the LTSP 4.1 packages, for
>> > those who want the latest LTSP but are not brave enough to update to FC2.
>> >
>> > The K12LTSP 3.1.x and 4.0.x releases are very solid, I want to make sure
>> > that people feel that they are not forced to make the huge jump to the
>> > FC2 based K12LTSP 4.1....
>> >
>> >
>> > -Eric
>
>Eric, as silly as it might seem, would you consider your 3.1.3a *with*
>ltsp 4.1? I seem to have no problems on multiuser servers or laptops as
>long as i run pre-fedora stuff. new ltsp is just fine and dandy, actually
>it is very, very good,
>julius

I thought about that, but I think it would be a good idea to put out
a 3.1.4 after LTSP 4.1 is past its shake-down period. I *really*
like the idea of moving as slowly as possible with the older, known
stable builds.

That said, it won't be a problem for me to make the LTSP 4.1 packages
available for K12LTSP 3.1.x. I can make it an "add on" until I feel
comfortable merging it into K12LTSP 3.1.x (where x > 3 ;-). This also
affects people using RHEL 3.0, WBEL, etc.

-Eric



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]